<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node13.html" />
<link rel="parent" href="node12.html" />
<link rel="next" href="node15.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>5.2 How do I leave a list? (unsubscribe)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="5.1 how do I"
  href="node13.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="5 subscribing and unsubscribing"
  href="node12.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6 Passwords"
  href="node15.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node13.html">5.1 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node12.html">5 Subscribing and unsubscribing</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node15.html">6 Passwords</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002520000000000000000"></a><a name="sec:unsubscribe"></a>
<br>
5.2 How do I leave a list? (unsubscribe)
</h2>

<p>
Don't want to be on a list any more?  If you're just going on vacation or
are too busy to read mails and want to temporarily turn them off, you may want
to stop mail delivery rather than unsubscribing.  This means you keep your
password and other settings so you can, for example, still have access to 
private list archives.  If this is what you'd
prefer, see Section&nbsp;<a href="node20.html#sec:nomail">7.1</a> for instructions on disabling mail
delivery temporarily.

<p>
If you actually want to leave the list, there are two common ways you can
unsubscribe from a Mailman mailing list.

<p>
Using the web interface:

<ol>
<li>Go to the list information page for the list you want to leave.
	(This will probably be something like 
	<a class="url" href="http://WEBSERVER/mailman/listinfo/LISTNAME">http://WEBSERVER/mailman/listinfo/LISTNAME</a>)
</li>
<li>Look for the section marked "LISTNAME subscribers" (usually found 
	near the bottom of the page).
</li>
<li>There should be a button marked "Unsubscribe or Edit Options."  
	Enter your email address in the box beside this button and press the
	button.
</li>
<li>You should be brought to a new page which has an "Unsubscribe"
	button.  Press it to unsubscribe and follow the instructions given.
</li>
</ol>

<p>
Using the email interface:

<ol>
<li>Open a mail program which sends mail from the address you want to 
	unsubscribe.
</li>
<li>Send a mail to the list unsubscribe address, which will be of the form
	<span class="email">LISTNAME-leave@DOMAIN</span>.  
	The subject and body
	of this message will be ignored, so it doesn't matter what you put there.
</li>
</ol>

<p>
After following one of these sets of instructions (you don't need to do
both!), you will be sent a confirmation mail and must follow the
instructions given in that mail to complete the unsubscription.  This is to
stop people from unsubscribing you without your permission.  In addition, a
moderator may need to approve your unsubscription.

<p>
If you do not receive this confirmation mail with instructions, make sure
that you typed your email address correctly (if you were using the web 
interface to unsubscribe) and that the address you tried
to unsubscribe is, indeed, actually subscribed to that list.  For security
reasons, Mailman generates the same member options page regardless of
whether the address entered is subscribed or not.  This means that people
cannot use this part of the web interface to find out if someone is
subscribed to the list, but it also means that it's hard to tell if you just
made a typo.

<p>
Once your unsubscription has been processed, you will will probably receive
another message confirming your unsubscription from the list, and at that
point you should stop receiving messages.

<p>
If you wish to skip the confirmation process (for example, you might be
unsubscribing an address which no longer works), it is possible to bypass it by
using your password instead and either logging in to your options page using
it (See Section&nbsp;<a href="node9.html#sec:web">3.1</a>), or sending it with your email commands to
LISTNAME-request (See Appendix&nbsp;<a href="node41.html#a:commands">A</a> for advanced email 
unsubscription commands). See Section&nbsp;<a href="node16.html#sec:getpassword">6.1</a> for more 
information on getting your password.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="5.1 how do I"
  href="node13.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="5 subscribing and unsubscribing"
  href="node12.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6 Passwords"
  href="node15.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node13.html">5.1 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node12.html">5 Subscribing and unsubscribing</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node15.html">6 Passwords</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
